/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper/File/RawModification.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper/Log.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper/Status.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Git/Wrapper/Statuses.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper::File::RawModification.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper::Status.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Wrapper::Statuses.3
